<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Attribute and Hyperlinks</title>
</head>

<body>
    <h2 id="top">
        HTML Attribute and Hyperlinks
    </h2>

    <!-- Align Attribute changes the alignment of the paragraph -->
    <p align="center"><em>Modifiers of element behavior</em></p>
    <h2>HTML Images</h2>

    <p align="right">
        <em>An Image can be shown using &lt;img&gt; tag along its <strong>src</strong> attribute </em>
    </p>

    <a href="https://place-puppy.com/" target="_blank">
        <img src="https://place-puppy.com/300x300" alt="Dog Image" srcset="">
    </a>

    <p>
        <code>
            &lt;src="https://place-puppy.com/300x300" alt="Dog Image"&gt;
        </code>
    </p>
    <img src="./images/zuittlogo.png" alt="Zuitt Logo" srcset="">

    <p>
        <code>
            &lt;img src="./images/zuittlogo.png" alt="Zuitt Logo"&gt;
        </code>
    </p>
    <p>Valid Image Extension are the following:</p>

    <ol type="a">
        <li>png</li>
        <li>jpg</li>
        <li>gif</li>
        <li>svg</li>
        <li>webp</li>
    </ol>

    <!-- ol type values
        1
        A
        a
        i
        I
    -->
    <p>Take a look at w3school attribute reference <a href="https://www.w3schools.com/tags/ref_attributes.asp">here</a>.
    </p>

    <h2>HTML Links</h2>
    <h4>Absolute Link</h4>
    <a href="https://zuitt.co" target="_blank">I'm a Hyperlinks</a>

    <h4>Relative Link</h4>
    <p>Go to <a href="link.html">Link.html</a> page</p>

    <!-- Redirect to the html element with the top id attribute -->
    <p>Go to <a href="#top">Top</a></p>
</body>

</html>